---
primaryTopic:
  Accounts:
    AccountCategory: MICRO
    AccountRefDay: 31
    AccountRefMonth: 12
    LastMadeUpDate: 31/12/2019
    NextDueDate: ~
  CompanyCategory: PRI/LTD BY GUAR/NSC (Private, limited by guarantee, no share capital)
  CompanyName: 10 MARMION ROAD (LIVERPOOL) MANAGEMENT COMPANY LIMITED
  CompanyNumber: 07103729
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 14/12/2009
  DissolutionDate: 28/09/2021
  RegAddress:
    AddressLine1: 73 LIVERPOOL ROAD
    AddressLine2: CROSBY
    PostTown: LIVERPOOL
    Postcode: L23 5SE
  Returns:
    LastMadeUpDate: ~
    NextDueDate: ~
  SICCodes:
    SicText:
      - '98000 - Residents property management'
